body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(Images/background_tan.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tableborder {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #000066;
}
fieldset {
	border: 1px solid #CCCC99;
	padding: 5;
